close all
clear all
clc

t0 = 0;
tf = 3;
x0 = [0;0;0];

[T, X] = ode45(@elmech, [t0 tf], x0);

subplot(2,1,1)
plot(T, X(:, 1), 'LineWidth', 2)
ylabel('q [rad]'), xlabel('t [s]')

subplot(2,1,2)
plot(T, X(:, 3), 'LineWidth', 2)
ylabel('i_a [A]'), xlabel('t [s]')
